{
  "_from": "web-namespaces@^1.0.0",
  "_id": "web-namespaces@1.1.4",
  "_inBundle": false,
  "_integrity": "sha512-wYxSGajtmoP4WxfejAPIr4l0fVh+jeMXZb08wNc0tMg6xsfZXj3cECqIK0G7ZAqUq0PP8WlMDtaOGVBTAWztNw==",
  "_location": "/web-namespaces",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "web-namespaces@^1.0.0",
    "name": "web-namespaces",
    "escapedName": "web-namespaces",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/hast-to-hyperscript",
    "/hast-util-from-parse5",
    "/hast-util-raw",
    "/hast-util-to-parse5"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/web-namespaces/-/web-namespaces-1.1.4.tgz",
  "_shasum": "bc98a3de60dadd7faefc403d1076d529f5e030ec",
  "_spec": "web-namespaces@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/hast-util-raw",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/wooorm/web-namespaces/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "Map of web namespaces",
  "devDependencies": {
    "bail": "^1.0.0",
    "browserify": "^16.0.0",
    "concat-stream": "^2.0.0",
    "hast-util-select": "^3.0.0",
    "hast-util-to-string": "^1.0.0",
    "prettier": "^1.0.0",
    "rehype-parse": "^6.0.0",
    "remark-cli": "^7.0.0",
    "remark-preset-wooorm": "^6.0.0",
    "tape": "^4.0.0",
    "tinyify": "^2.0.0",
    "unified": "^8.0.0",
    "xo": "^0.25.0"
  },
  "files": [
    "index.json"
  ],
  "funding": {
    "type": "github",
    "url": "https://github.com/sponsors/wooorm"
  },
  "homepage": "https://github.com/wooorm/web-namespaces#readme",
  "keywords": [
    "web",
    "platform",
    "namespace",
    "namespaces",
    "whatwg",
    "w3c"
  ],
  "license": "MIT",
  "main": "index.json",
  "name": "web-namespaces",
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wooorm/web-namespaces.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify index.json -s webNamespaces -o web-namespaces.js",
    "build-mangle": "browserify index.json -s webNamespaces -p tinyify -o web-namespaces.min.js",
    "format": "remark . -qfo && prettier --write \"**/*.js\" && xo --fix",
    "generate": "node build",
    "lint": "xo",
    "test": "npm run generate && npm run format && npm run build && npm run test-api",
    "test-api": "node test"
  },
  "version": "1.1.4",
  "xo": {
    "prettier": true,
    "esnext": false,
    "ignore": [
      "web-namespaces.js"
    ]
  }
}
